﻿.w2pcontainer {
      width: 253px;
      height: 603px;
      margin:0px;
      padding:0px;
      position: relative;
      -webkit-perspective: 5000px;
        -moz-perspective: 5000px;
            -o-perspective: 5000px;
                perspective: 5000px;
             -ms-transform: scale(0.6); /* IE 9 */
       -webkit-transform: scale(0.6); /* Safari and Chrome */
       -o-transform: scale(0.6); /* Opera */
       transform: scale(0.6);
    }

    #cube {
      width: 100%;
      height: 100%;
      margin:0px;
      padding:0px;
      position: absolute;
      -webkit-transform-style: preserve-3d;
         -moz-transform-style: preserve-3d;
           -o-transform-style: preserve-3d;
              transform-style: preserve-3d;
      -webkit-transition: -webkit-transform 2s;
         -moz-transition: -moz-transform 2s;
           -o-transition: -o-transform 2s;
              transition: transform 2s;
    }

    #cube figure {
      display: block;
      position: absolute;
      width: 253px;
      height: 903px;
      margin-top: -153px;
    }
    
    #cube captop {
      display: block;
      position: absolute;
      width: 253px;
      height: 253px;
      margin-top: -153px;
    }
    
    #cube capbottom {
      display: block;
      position: absolute;
      width: 253px;
      height: 253px;
      margin-top: 500px;
    }
    
    #cube.panels-backface-invisible figure {
      -webkit-backface-visibility: hidden;
         -moz-backface-visibility: hidden;
           -o-backface-visibility: hidden;
              backface-visibility: hidden;
    }

    #cube .front  {
      -webkit-transform: translateZ( 126px );
         -moz-transform: translateZ( 126px );
           -o-transform: translateZ( 126px );
              transform: translateZ( 126px );
    }
    #cube .back   
    {
      -webkit-transform: rotateY( -180deg ) translateZ( 126px );
         -moz-transform: rotateY( -180deg ) translateZ( 126px );
           -o-transform: rotateY( -180deg ) translateZ( 126px );
              transform: rotateY( -180deg ) translateZ( 126px );

    }
    #cube .right {
      -webkit-transform: rotateY(   90deg ) translateZ( 126px );
         -moz-transform: rotateY(   90deg ) translateZ( 126px );
           -o-transform: rotateY(   90deg ) translateZ( 126px );
              transform: rotateY(   90deg ) translateZ( 126px );
    }
    #cube .left {
      -webkit-transform: rotateY(  -90deg ) translateZ( 126px );
         -moz-transform: rotateY(  -90deg ) translateZ( 126px );
           -o-transform: rotateY(  -90deg ) translateZ( 126px );
              transform: rotateY(  -90deg ) translateZ( 126px );
    }
    #cube .top {
      -webkit-transform: rotateX(   90deg ) translateZ( 126px );
         -moz-transform: rotateX(   90deg ) translateZ( 126px );
           -o-transform: rotateX(   90deg ) translateZ( 126px );
              transform: rotateX(   90deg ) translateZ( 126px );
    }
    #cube .bottom {
      -webkit-transform: rotateX(  -90deg ) translateZ( 126px );
         -moz-transform: rotateX(  -90deg ) translateZ( 126px );
           -o-transform: rotateX(  -90deg ) translateZ( 126px );
              transform: rotateX(  -90deg ) translateZ( 126px );
    }

    #cube.show-front {
      -webkit-transform: translateZ( -425px );
         -moz-transform: translateZ( -425px );
           -o-transform: translateZ( -425px );
              transform: translateZ( -425px );
    }
    #cube.show-back {
      -webkit-transform: translateZ( -425px ) rotateY( -180deg );
         -moz-transform: translateZ( -425px ) rotateY( -180deg );
           -o-transform: translateZ( -425px ) rotateY( -180deg );
              transform: translateZ( -425px ) rotateY( -180deg );
    }
    #cube.show-right {
      -webkit-transform: translateZ( -425px ) rotateY(  -90deg );
         -moz-transform: translateZ( -425px ) rotateY(  -90deg );
           -o-transform: translateZ( -425px ) rotateY(  -90deg );
              transform: translateZ( -425px ) rotateY(  -90deg );
    }
    #cube.show-left {
      -webkit-transform: translateZ( -425px ) rotateY(   90deg );
         -moz-transform: translateZ( -425px ) rotateY(   90deg );
           -o-transform: translateZ( -425px ) rotateY(   90deg );
              transform: translateZ( -425px ) rotateY(   90deg );
    }
    #cube.show-top {
      -webkit-transform: translateZ( -425px ) rotateX(  -90deg );
         -moz-transform: translateZ( -425px ) rotateX(  -90deg );
           -o-transform: translateZ( -425px ) rotateX(  -90deg );
              transform: translateZ( -425px ) rotateX(  -90deg );
    }
    #cube.show-bottom {
      -webkit-transform: translateZ( -425px ) rotateX(   90deg );
         -moz-transform: translateZ( -425px ) rotateX(   90deg );
           -o-transform: translateZ( -425px ) rotateX(   90deg );
              transform: translateZ( -425px ) rotateX(   90deg );
    }
.view{opacity : 0.9; filter: alpha(opacity=90);}
.show-front{cursor:pointer;}
.show-back{cursor:pointer;}
.show-left{cursor:pointer;}
.show-right{cursor:pointer;}
.show-top{cursor:pointer;}
.show-bottom{cursor:pointer;}